@import url('https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://www.w3schools.com/w3css/4/w3.css');


nav * {font-family: overpass, sans-serif; background-color: #f3f3f3;}
p {font-family: overpass, sans-serif}
footer {background-color: #000001; display: flex;
    justify-content: center; margin-bottom: 6px; margin-top:auto;}
header img {width: 150px}
header {background-color: #000001;}

div img.loader {width: 60px; height: 60px; display: block;
    margin: auto;
    }

td.val {text-align: right;}
td.date {text-align: right;}

div.cards span.card img {width: 255px; height: 162px;}
p.name {font-weight: bold;}

table.cuotas {max-width: 300px; margin: auto;}
table.cuotas tr td {padding-top: 4px; padding-bottom: 0px;}
table.cuotas tr td {font-size: small; background-color: #FFFFFF}
table.cuotas tr th {background-color: #EE5E17; color: #FFFFFF; font-size:small}
table.cuotas caption {color: #EE5E17; font-weight: bold;}

table.grupos {max-width: 600px; margin: auto;}
table.grupos tr td {padding-top: 4px; padding-bottom: 0px;}
table.grupos tr td {font-size: small; background-color: #FFFFFF}
table.grupos tr th {background-color: #EE5E17; color: #FFFFFF; font-size:small}
table.grupos caption {color: #EE5E17; font-weight: bold;}


input#rut {width: 20em; margin:auto;}
input#code {width: 10em; margin:auto;}

input[pattern]:invalid{
  color:red;
}